//WAP TO PRINT TABLE OF A GIVEN NUMBER
#include<iostream.h>
#include<conio.h>
void main()
{
	clrscr();
	int num;
	cout<<"\nEnter number : ";
	cin>>num;
	for(int i=1;i<11;++i)
	{
		cout<<"\n"<<num<<"*"<<i<<"="<<num*i;
	}
	getch();
}